<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2004-02-09 01:00:00.00 GD 07h53'00.00" W 34d04'00.00" N</id>
<person>
<lastname>2004</lastname>
<firstname>Grammy Awards</firstname>
<sex>0</sex>
</person>
<birthdatehourut>2004-02-09 01:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2004-02-09 01:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2004-02-08 18:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2004-02-08 18:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>California</county>
<city>Los Angeles</city>
<longitude>07h53'00.00" W</longitude>
<latitude> 34d04'00.00" N</latitude>
<timezone>80</timezone>
</birthplace>
<state>California</state>
<country>Etats-Unis</country>
</horoscope>
